.rstpl-slideshow-position .carousel-caption .rstpl-title h1, .rstpl-slideshow-position .carousel-caption .rstpl-title h2, .rstpl-slideshow-position .carousel-caption .rstpl-title h3, .rstpl-slideshow-position .carousel-caption .rstpl-title h4, .rstpl-slideshow-position .carousel-caption .rstpl-title h5, .rstpl-slideshow-full-width-position .carousel-caption .rstpl-title h1, .rstpl-slideshow-full-width-position .carousel-caption .rstpl-title h2, .rstpl-slideshow-full-width-position .carousel-caption .rstpl-title h3, .rstpl-slideshow-full-width-position .carousel-caption .rstpl-title h4, .rstpl-slideshow-full-width-position .carousel-caption .rstpl-title h5
 {
    background-color: #f7941d;
    color: #ffffff;
   padding: 5px;
}

table {
  max-width: 100%;
  width: 95%;
  border-collapse: collapse;
  text-align: left;
}
th {
  font-size: 13px;
  font-weight: normal;
  background: #eeeeee;
  border-top: 4px solid #224c8f;
  border-bottom: 1px solid #224c8f;
  color: #224c8f;
  padding: 8px;
}
td {
  background: #cccccc;
  border-bottom: 1px solid #fff;
  color: #224c8f;
  border-top: 1px solid transparent;
  padding: 8px;
}
tr:hover td {
  background: #aaaaaa; 

}


body {
    word-break: keep-all;
}

.rstpl-header-border .container::before {
    content: "";
    height: 10px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.rstpl-after-footer-position, .rstpl-after-footer-position .container {
    background-color: #224c8f;
    color: #fff;
}
.rstpl-box-animated-number .rstpl-box-title {
    font-size: 1.4rem;
    margin: 2rem 0 0;
}
.carousel-caption .btn {
    display: none;
}
img {
    
    padding: 0 10px;
}

.latestnews a, .latestnews a:hover, .latestnews a:focus {
    color: #224c8f;
    font-size: 1.4rem;
}
a {
    font-weight: 400;
    text-decoration: underline;
    text-decoration-style: dotted;
}
a:hover, a:focus {
    cursor: pointer;
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, h1 a:focus, h2 a:focus, h3 a:focus, h4 a:focus, h5 a:focus, h6 a:focus {
    color: #224c8f;
    text-decoration: none;
}
.btn, .button {
    text-decoration: none;
}
.navbar .brand h2 {
    font-size: 2.2rem;
    margin: 0.5em 20px;
}
.navbar .navbar-inner {
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    font-size: 1.1em;
    margin: 0;
    padding: 0;
    position: relative;
    text-transform: none;
}


.nav .dropdown-menu > li > a {

    line-height: 18px;
    text-decoration: none;
}
@media (max-width: 2048px) and (-webkit-min-device-pixel-ratio: 2) {
.pc {
		display: none;
	}
}
@media (max-width: 1200px) {
.pc {
		display: none;
	}
}
@media (min-width: 979px) {
.pc {
		display: none;
	}
}
@media (min-width: 768px) and (max-width: 979px) and (-webkit-min-device-pixel-ratio: 2) {
.pc {
		display: none;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
.pc {
		display: none;
	}
}
@media (max-width: 767px) {
.telefon {
		display: none;
	}
}
@media (max-width: 480px) {
.telefon {
		display: none;
	}
}
@media (max-width: 320px) {
.telefon {
		display: none;
	}
}